# ArrowHeadShape Enum  
  
**Namespace:** Nodify  
  
**Assembly:** Nodify  
  
**References:** [BaseConnection](Nodify_BaseConnection)  
  
The shape of the arrowhead.  
  
```csharp  
public enum ArrowHeadShape  
```  
  
## Fields  
  
### Arrowhead  
  
The default arrowhead.  
  
```csharp  
Arrowhead = 0;  
```  
  
### Ellipse  
  
An ellipse.  
  
```csharp  
Ellipse = 1;  
```  
  
### Rectangle  
  
A rectangle.  
  
```csharp  
Rectangle = 2;  
```  
  
